Loading...
Searching...
No Matches
Exiv2::Internal::NikonArrayIdx Struct Reference

Structure for an index into the array set of complex binary arrays. More...

## Classes

struct | Key
| Key for comparisons. More...

## Public Member Functions

bool | operator== (const Key &key) const
| Comparison operator for a key.

## Public Attributes

uint16_t | tag_
| Tag number of the binary array.
const char * | ver_
| Version string.
uint32_t | size_
| Size of the data.
int | idx_
| Index into the array set.
uint32_t | start_
| Start of the encrypted data.

## Detailed Description

Structure for an index into the array set of complex binary arrays.

The documentation for this struct was generated from the following file:

- makernote_int.cpp